<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.493999481201</MDI>
      <MDI key="STATISTICS_MEAN">16.650241552934</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8540000915527</MDI>
      <MDI key="STATISTICS_STDDEV">5.06029073138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
